/* www.3d-photos.net - Frank Lorenz */

body  { margin:5px; scrollbar-face-color: #cccccc; }

@font-face {
    font-family: 'neurochrome';
    src: url('neurochrome-webfont.woff2') format('woff2'),
         url('neurochrome-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3 { font-family:neurochrome,sans-serif; font-size:28pt; font-weight:normal; }
h2 { font-size:24pt; }
h3 { font-size:20pt; }
p,td,tr { font-family:"Trebuchet MS",sans-serif; font-size:12pt; }
td { text-align:justify; }
ul,li { list-style-type:square; }
.kasten { color:#000000; background-color:#ffffff; }
.rkasten { color:#333333; background-color:#666666; }
.rahmen { border:dotted  1px #666666; width:360px; }
.grau { color:#666666; }
.wuerfel { border:dashed 1.5px #ffffff; height:180px; padding-left: 20px; }
.quader { border:dashed 1.5px #ffffff; height:120px; padding-left: 20px; }

a { text-decoration:none; }
a:hover { text-decoration:underline; }

small { font-size:10pt; }

.richtung { unicode-bidi:bidi-override; direction: rtl; }


@media all
{
.invis { display:none; }
}